import request from '@/utils/request'

export function getToken(params) {
  console.log('qiniu是什么===================')
  return request({
    url: '/api/qiniu/uptoken', // 假地址 自行替换
    params: params,
    method: 'get'
  })
}
